# eth_hdr Struct Reference

`#include <arp.h>`

## Public Member Functions
| PACK_STRUCT_FIELD (struct eth_addr dest)
| PACK_STRUCT_FIELD (struct eth_addr src)
| PACK_STRUCT_FIELD (uInt16 type)

## Member Function Documentation

eth_hdr::PACK_STRUCT_FIELD | ( | uInt16 | type | ) |

eth_hdr::PACK_STRUCT_FIELD | ( | struct eth_addr | src | ) |

eth_hdr::PACK_STRUCT_FIELD | ( | struct eth_addr | dest | ) |

The documentation for this struct was generated from the following file:

- arp.h